﻿#formularzkont{
 position:relaitve;
 width:100%;
 margin-top:20px; 
 padding:0;
 background-color:#ECE5EC;
 float:left;
 display:none;
}


.titlediv2{
 position:relative;
 text-align:center;
 color:#6B2E67;
 font-size: 16px;
 font-family: Tahoma, Arial;
 font-weight:bold;
 margin-top:10px;
 margin-bottom:10px;
}


#message{
	width:100%;
	margin-top: 120px;			
}

#contact_form button {
	cursor: pointer;
}
#contact_form .error {
font-size: 10px;
background: #fff;
opacity: 0.8;
}
#contact_form ul {
list-style: none;
padding-left:0;
}
#contact_form fieldset {
border: none;
width:85%;
float:left;
}
textarea {
	background: #fff;
    border: 1px solid #1f7eb8;
    box-shadow: inset 1px 1px #eee;
    color: #343434;
    font-family: Arial, Helvetica, sans-serif,sans-serif;
    font-size: 13px;
    font-weight: normal;
    padding: 6px 10px 5px;
    margin: 0;
    width: 100%;
}
select {
	background: #fff;
    border: 1px solid #1f7eb8;
    box-shadow: inset 1px 1px #eee;
    color: #343434;
    font-family: Arial, Helvetica, sans-serif,sans-serif;
    font-size: 13px;
    font-weight: normal;
    padding: 6px 10px 5px;
    margin: 0;
    width: 100%;
}
input[type="file"] {
	background: #fff;
    border: 1px solid #1f7eb8;
    box-shadow: inset 1px 1px #eee;
    color: #343434;
    font-family: Arial, Helvetica, sans-serif,sans-serif;
    font-size: 13px;
    font-weight: normal;
    padding: 6px 10px 5px;
    margin: 0;
    width: 100%;
}
input[type="password"] {
	background: #fff;
    border: 1px solid #1f7eb8;
    box-shadow: inset 1px 1px #eee;
    color: #343434;
    font-family: Arial, Helvetica, sans-serif,sans-serif;
    font-size: 13px;
    font-weight: normal;
    padding: 6px 10px 5px;
    margin: 0;
    width:100%;
}
#contact_form input[type="text"] {
	background: #fff;
    border: 1px solid #1f7eb8;
    box-shadow: inset 1px 1px #eee;
    color: #343434;
    font-family: Arial, Helvetica, sans-serif,sans-serif;
    font-size: 13px;
    font-weight: normal;
    padding: 6px 10px 5px;
    width: 100%;
}
#contact_form select {
	width: auto;
	padding: 5px 10px 4px;
}

#contact_form .buttonSubmit {
 display: inline-block;
 background: url(../images/buttonwyslij.png) no-repeat;
 height:38px;
 overflow:hidden;
 width:112px;
 padding: 0 120px;
 border: none;
 float:left;
 cursor:pointer;
}
#contact_form .buttonSubmit:hover {
 background: url(../images/buttonwyslij1.png) no-repeat;
}

/*---[ form ]-----------------------------------------------------------------------*/
#contact_form ul.form {
	margin: 0;
}
#contact_form ul.form li {
	padding: 4px 0;
	margin: 0;
	background: none;
}
#contact_form ul.form li.gap {
	padding: 4px 0 4px 15px;
	margin: 0;
	background: none;
}

#contact_form ul.form li label {
	display: block;
	float: left;
	color:#6B2E67;

	font-size:12px;
    font-family:Arial, Tahoma;
	font-weight: bold;
	width: 140px;
	padding: 6px 15px 6px 0;
	text-align: left;
}
#contact_form ul.form li label.error {
	display: inline-block;
	float: none;
	color: #ff0000;
	font-weight: normal;
	width: auto;
	padding: 2px;
	text-align: left;
	margin-left:160px;
}
#contact_form ul.form li label span {
	font-weight: bold;
	color:#6B2E67;

}
#contact_form ul.form li p {
	color: #787878;
	padding: 6px 0 6px 155px;
	margin: 0;
}
#contact_form ul.form li p a {
	color: #ef9514;
}
#contact_form ul.form li p a:hover {
	text-decoration: underline;
}
#contact_form ul.form li div.status {
	color: #787878;
	padding: 6px 0 6px 155px;
	margin: 0;
}
#contact_form ul.form li div.status a {
	color: #ef9514;
}
#contact_form ul.form li div.status a:hover {
	text-decoration: underline;
}
#contact_form ul.form li textarea {
	width: 260px;
}
#contact_form ul.form li input[type="file"] {
	width: 260px;
}
#contact_form ul.form li input[type="text"] {
	width: 260px;
	float:left;
}
#contact_form ul.form li input[type="text"].short {
	width: 75px;
}
#contact_form ul.form li select {
	-webkit-transition: all 0.25s 0 ease-out;
	transition: all 0.25s 0 ease-out;
}
#contact_form ul.form li textarea {
	-webkit-transition: all 0.25s 0 ease-out;
	transition: all 0.25s 0 ease-out;
}
#contact_form ul.form li input[type="file"] {
	-webkit-transition: all 0.25s 0 ease-out;
	transition: all 0.25s 0 ease-out;
}
#contact_form ul.form li input[type="text"] {
	-webkit-transition: all 0.25s 0 ease-out;
	transition: all 0.25s 0 ease-out;
}
#contact_form ul.form li select:focus {
	border-color: #0caeb1;
	border-color: rgba(12,174,177,.4);
	box-shadow: 1px 1px rgba(12,174,177,.15) inset
}
#contact_form ul.form li textarea:focus {
	border-color: #0caeb1;
	border-color: rgba(12,174,177,.4);
	box-shadow: 1px 1px rgba(12,174,177,.15) inset
}
#contact_form ul.form li input[type="file"]:focus {
	border-color: #0caeb1;
	border-color: rgba(12,174,177,.4);
	box-shadow: 1px 1px rgba(12,174,177,.15) inset
}
#contact_form ul.form li input[type="text"]:focus {
	border-color: #0caeb1;
	border-color: rgba(12,174,177,.4);
	box-shadow: 1px 1px rgba(12,174,177,.15) inset
}
#contact_form ul.form li select.short {
	width: 85px;
}
#contact_form ul.form li.short .selectBox .sbSelector {
    width: 125px;
}
#contact_form ul.form li textarea {
	vertical-align: top;
}
#contact_form ul.form li .checkRadio {
	padding: 4px 0;
}
#contact_form ul.form li .checkRadio label {
	display: inline;
	float: none;
	color: #3e3e3e;
	font-weight: normal;
	width: auto;
	padding: 0;
	text-align: left;
}
#contact_form ul.form li .selectBox {
	width: 282px;
	float: left;
}
#contact_form ul.form li .selectBox .sbHolder {
    width: 280px;
}
#contact_form ul.form li .selectBox .sbSelector {
    width: 253px;
}
#contact_form ul.form li .selectBox .sbOptions {
	width: 280px;
}
#contact_form ul.form li .selectBoxShort {
	width: 75px;
	float: left;
}
#contact_form ul.form li .selectBoxShort .sbHolder {
    width: 73px;
}
#contact_form ul.form li .selectBoxShort .sbSelector {
    width: 46px;
}
#contact_form ul.form li .selectBoxShort .sbOptions {
	width: 73px;
}
#contact_form ul.form li .selectBoxMedium {
	width: 135px;
	float: left;
}
#contact_form ul.form li .selectBoxMedium .sbHolder {
    width: 132px;
}
#contact_form ul.form li .selectBoxMedium .sbSelector {
    width: 106px;
}
#contact_form ul.form li .selectBoxMedium .sbOptions {
	width: 132px;
}
#contact_form ul.form li.submit {
	padding: 10px 0 4px;
}

